﻿using System.Collections.Generic;

/// <summary>
/// Describes the result of Kendo DataSource read operation. 
/// </summary>
public class DataSourceResult
{
    /// <summary>
    /// Represents a single page of processed data.
    /// </summary>
    public List<Employee> Data { get; set; }

    /// <summary>
    /// The total number of records available.
    /// </summary>
    public int Total { get; set; }
}